# std::__use_cache< __moneypunct_cache< _CharT, _Intl > > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _CharT, bool _Intl>
struct std::__use_cache< __moneypunct_cache< _CharT, _Intl > >

Definition at line 158 of file locale_facets.tcc.

## Public Member Functions

- const __moneypunct_cache<
  _CharT, _Intl > * operator() (const locale &__loc) const

The documentation for this struct was generated from the following file:

- locale_facets.tcc